package com.ltgk.boat.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ltgk.boat.domain.entity.DsEnterOutCrewCountry;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface DsEnterOutCrewCountryMapper extends BaseMapper<DsEnterOutCrewCountry> {
    int deleteByPrimaryKey(String id);

    int insert(DsEnterOutCrewCountry record);

    int insertSelective(DsEnterOutCrewCountry record);

    DsEnterOutCrewCountry selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(DsEnterOutCrewCountry record);

    int updateByPrimaryKey(DsEnterOutCrewCountry record);
}